/* Layout ================================================================================ */
.wrapper { min-width:954px; }
.page {}
.main-container {}
.main { width:935px; margin:0 auto; min-height:400px; padding:10px 10px 80px 10px; text-align:left; }
.main-container .col-main { border: 1px solid #A3C0C6; background: #FAFAFA; padding: 10px 15px; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
.main-container .col-main h1 { color: #00A0C8; padding-bottom: 1px;}
.col-left { float:left; width:195px; padding:0 0 1px; }
.col-main { float:left; width:680px; padding:0 0 1px; margin-bottom: 10px; }
.col-right { float:right; width:205px; padding:0 0 1px; }
.col1-layout .col-main { float:none; width:auto; }
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main {}
.col3-layout .col-main { width:475px; }
.col3-layout .col-wrapper { float:left; width:716px; }
.col3-layout .col-wrapper .col-main { float:right; }
.col2-set .col-1 { float:left; width:48.5%; }
.col2-set .col-2 { float:right; width:48.5%; }
.col2-set .col-narrow { width:32%; }
.col2-set .col-wide { width:65%; }
.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

/* Page Heading */
.page-title { width:100%; overflow:hidden; border-bottom: 1px solid #CCC; margin: 0 0 25px;}
.page-title h1,
.page-title h2 { margin:0; font-size:20px; color:#1D91A9; font-weight: 700; }

/* Misc */
.links li { display:inline; }
.links li.first { padding-left:0 !important; }
.links li.last { background:none !important; padding-right:0 !important; }

.link-cart { color:#dc6809 !important; font-weight:bold; }
.link-wishlist { color:#dc6809 !important; font-weight:bold; }
.link-reorder { font-weight:bold; color:#dc6809 !important; }
.link-compare { font-weight:bold; }
.link-print { /*background:url(../images/i_print.gif) 0 2px no-repeat; padding:2px 0 2px 25px;*/ font-weight:bold; color:#dc6809; }
.link-rss { background:url(../images/i_rss.gif) 0 2px no-repeat; padding-left:18px; line-height:14px; white-space:nowrap; }
.btn-remove  { display:block; width:11px; height:11px; font-size:0; line-height:0; background:url(../images/btn_remove.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }
.btn-remove2 { display:block; width:16px; height:16px; font-size:0; line-height:0; background:url(../images/btn_trash.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }
.btn-edit    { display:block; width:11px; height:11px; font-size:0; line-height:0; background:url(../images/btn_edit.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }
.cards-list dt { margin:5px 0 0; }
.cards-list .offset { padding:2px 0 2px 20px; }
.divider { clear:both; display:block; font-size:0; line-height:0; height:1px; margin:10px 0; background:url(../images/bkg_divider1.gif) 0 50% repeat-x; text-indent:-999em; overflow:hidden; }
/* Noscript Notice */
.noscript { border:1px solid #ddd; border-width:0 0 1px; background:#ffff90; font-size:12px; line-height:1.25; text-align:center; color:#2f2f2f; }
.noscript .noscript-inner { width:950px; margin:0 auto; padding:12px 0 12px; background:url(../images/i_notice.gif) 20px 50% no-repeat; }
.noscript p { margin:0; }
/* Demo Notice */
.demo-notice { margin:0; padding:6px 10px; background:#d75f07; font-size:12px; line-height:1.15; text-align:center; color:#fff; }
/* Mini Blocks */
.block-cart,
.block-wishlist,
.block-subscribe,
.block-compare,
.block-reorder,
.block-poll,
.block-viewed,
.block-compared,
.block-related,
.block-tags,
.block-login { font-size:11px; line-height:1.25; }
.block-cart .block-title strong,
.block-wishlist .block-title strong,
.block-subscribe .block-title strong,
.block-compare .block-title strong,
.block-reorder .block-title strong,
.block-poll .block-title strong,
.block-viewed .block-title strong,
.block-compared .block-title strong,
.block-related .block-title strong,
.block-tags .block-title strong,
.block-login .block-title strong {  background-position:0 0; background-repeat:no-repeat; padding-left: 7px; font-family: Helvetica, sans-serif; font-weight: 700; font-size: 14px;}
/* Mini Products List */
.mini-products-list .product-image { float:left; width:50px; border:1px solid #a9a9a9; }
.mini-products-list .product-details { margin-left:60px; }
/* Block: Cart */
.block-cart .block-title { /*border-bottom:0;*/ }
.block-cart .block-title strong { }
.block-cart .summary { background:#fff; padding:2px 8px 8px; margin:-1px 0 0; position:relative; z-index:1; }
.block-cart .amount { margin:0; }
.block-cart .amount a { font-weight:bold; }
.block-cart .subtotal { margin:5px 0 0; padding:2px 0; background:#fbebd9; text-align:center; }
.block-cart .subtotal .price { font-weight:bold; }
.block-cart .actions { border-bottom:1px solid #c2c2c2; }
.block-cart .actions .paypal-logo { float:left; width:100%; margin:3px 0 0; text-align:right; }
.block-cart .actions .paypal-logo .paypal-or { clear:both; display:block; padding:0 55px 8px 0; }

/* Block: Poll */
.block-poll .block-title strong {  }
.block-poll .block-subtitle { font-size:12px; }
.block-poll label { color:#777; font-weight:bold; }
.block-poll input.radio { float:left; margin:1px -18px 0 0; }
.block-poll .label { display:block; margin-left:18px; }
.block-poll li { padding:3px 9px; }
.block-poll .actions { margin:5px 0 0; }
.block-poll button.button span { }
.block-poll .answer { font-weight:bold; }
.block-poll .votes { float:right; margin-left:10px; }

/* Content Styles ================================================================= */
.product-name { margin:0; font-size:1em; font-weight:normal; }
.product-name a { color:#1e7ec8; }

/********** < Product Prices */
.price { white-space:nowrap !important; }

/* Newly Added */


/********************* Home Content CSS *********************/
/* ORBIT.CSS CONTAINER*/
div.orbit { width: 1px; height: 1px; position: relative; /*-moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);*/  overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }
.orbit-bullets { position: absolute; z-index: 5; list-style: none; top: 255px; left: 360px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background:url(../orbit/bullets.png) no-repeat 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }

/* newly added */
.block-cart { position: relative; background-color: #e4eff1; }
.block-subscribe { background-color: #e4eff1; }
.col-main-full-left { float:left; width: 715px; }
.page-title { margin: 0; border: none; }
.page-title h1 span { color: #1C404D;}
.col-pad-bottom { margin-bottom: 15px;}
.page-title h1, .page-title h2 { font-size: 27px; margin-bottom: 12px; }
/***** LEFT COLUMN CSS *****/
.left_column {float:left;width:226px;}
.leftbox-gclone {background:#CFEEF6; border:1px solid #7CCCF6; padding:10px 0; margin-bottom: 10px; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
.buynow_value {position:absolute;background:url(../images/buy_bg.png) no-repeat;width:343px;height:80px;margin-left:-75px;margin-top:-5px;padding:0; z-index:4;}
.price_value {color:#fff;font-size:35px;width:100px;display:block;text-align:center;float:left;padding:15px 0 0 45px;}
.buynowbtn {float:right;display:block;padding:6px 33px 0 0px;}

.discount-boxes {padding:85px 10px 0;}
.clsdiscount_prices {width:68px;text-align:center;float:left;border-bottom:1px solid #7ACCF6;padding-bottom: 5px; margin-bottom: 5px;}
.clsdiscount_prices h3 {width:68px;text-align:center;float:left;font-size:15px;}
.clsdiscount_prices span {font-weight:700;font-size:17px;}
.gift_box {}
.gift_box img {float:left;display:block;padding-right:5px;}
a.clsbuyfriend {display: block;font-size:15px;font-family:Georgia,'Arial', Times, serif;font-weight:700;text-decoration:none;cursor:pointer;line-height: normal;padding-top:7px;color:#0981BE}
.dealstatus {background:#CFEEF6;border:1px solid #7CCCF6;text-align:center;width:224px;padding:8px 0;margin-bottom: 10px;border-radius:7px;}
.statusimg {padding-bottom:7px;}
.clsstatus{font-size:13px;color:#000;padding:5px 0 0 0;}
.timerbg_middle {background:url(../images/timewarp_bg.jpg) no-repeat;height:110px;}
.deal_statusnew h4 {font-family:'Arial', Times, serif;font-size:16px;color:#A8A8A8;padding:10px 0 8px 0px;text-align: center;}
.timerbox ul li{width:60px;float:left;list-style:none;text-align:center;margin-right:10px;padding:2px 0 0;color: #999;}
.timerulbox {padding:0 0 5px 12px;}
.viraiterbg {height:42px;width:181px;margin:0 0 0 18px;}
.totalcount {font-size:16px;color:#000;font-family:Arial;font-weight:700;padding:0 0 5px;}
.hour {display:block;font-size:26px;font-weight:700;letter-spacing:2px;line-height:100% !important;position:absolute;text-align:center;top:5px;width:50px;}
.min,.sec {display:block;font-size:27px;font-weight:700;letter-spacing:2px;line-height:100% !important;position:absolute;text-align:left;top:5px;width:37px;}
.cntdwn {color:#36DAFF;height:36px;position:absolute;width:192px;margin:0 auto;}

/***** RIGHT COLUMN CSS *****/
.right_column {float:right;width:440px;font-family:Arial;}
.bottom-general {width:440px; background-color: #E8E8E8; height:30px; }
.spread {float:left;color:#333;font-family:'Arial', sans-serif;font-size:16px;font-weight:700;height:30px;line-height:31px;width:300px;padding:0 0 0 5px;}
.spread .sharelinks {display: block; padding:7px 0 0 8px; float: left;}
.spread .sharelinks .links{margin: 0 0 0 5px; display: block; float: left;}
.switch { float: right; cursor: pointer; }
.switch .change {padding: 7px; background-color: #ED6502; color: white;}
.switch .change:hover{background-color: #0981BE;cursor: pointer;border:none;}
.banner_middle {width:440px;}
.clsfineprint {width:220px;float:left;padding:10px 10px 0 0; line-height:18px;}
.clsfineprint h3 {margin:5px 0 10px 0;}
.clsfineprint span{ text-align: justify; width:220px; display:block;}

.highlights h3 {margin:5px 0 10px 0;}
.highlights{float:left;width:210px; padding:10px 0 0 0; line-height:18px;}
.highlights ul li {list-style:disc;font-size:12px;font-family:Arial;padding:0 0 5px;}
.highlights ul {padding:0 0 0 20px;}
.description-reviews p {font-size:13px;line-height:160%;font-family:Arial, Helvetica, sans-serif;}
.bottomleftbox{float:left;width:65%;}
.bottomrightbox {width:33%;float:right;font-size:13px;font-family:Arial;}
.clsface{padding:10px 10px 10px 20px;}
.nodealtext h1 {width:100%;text-align:center;height:400px;padding: 200px 0 0 0;font-weight:700; font-size:20px;}
.clsdescription { text-align: justify; line-height:18px;}
.company-details h3 {margin:0 0 10px 0; padding:0;}
.hidemore{float:right; background: #0981BE; border: 1px solid #0981BE; padding:2px 3px; cursor: pointer; border-radius:4px; -webkit-border-radius:4px;-moz-border-radius:4px; margin: 10px 0 5px 5px; color:#FFF;}
.showmore{float:right; background: #ED6502; border: 1px solid #F77C16; padding:2px 3px; cursor: pointer; border-radius:4px; -webkit-border-radius:4px;-moz-border-radius:4px; margin: 10px 0 5px 5px; color:#FFF;}
.outofstock{color: red;font-size: 28px;font-weight: bold;padding: 22px 0 0 8px;display: block;float: left;}

.col-main-full-left .contpad { border: 1px solid #A3C0C6; border-radius: 7px; -moz-border-radius:7px; -webkit-border-radius:7px; background: #FAFAFA; padding: 0 10px 10px 10px; }